Subject: Message from Walmart: Question or comment
From: Walmart Customer Care <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 28 Nov 2023 23:21:35 +0000

Hi Designer Living Inc.,

You have received an inquiry from enoemys reyes about your following item.

Order Number:  200011378787760

Item:  510 Design Quilted Upholstered Platform Full Size Bed Frame with Headboard Wooden Charcoal, Size: Full, Actual Color: Charcoal

Message:

Dear Seller,
I am writing to request a return and a return label for the customer order# 2000113-78787760
and I would like to initiate a return. I kindly request your assistance in providing a return label to facilitate the process.

Thank you,

Walmart Customer Service Team

RefID: B5CA50075E9B4BE9889FF7D23EDE04B1